Package list lightdm-gtk-greeter-settings / c55dba40-5d27-492c-8cf4-900c493e820a/main
Reading package lists... 0%Reading package lists... 0%Reading package lists... 0%Reading package lists... 99%Reading package lists... 99%Reading package lists... Done Building dependency tree... 0%Building dependency tree... 0%Building dependency tree... 0%Building dependency tree... 50%Building dependency tree... 50%Building dependency tree... Done Reading state information... 0% Reading state information... 0%Reading state information... Done Connecting to api.ftp-master.debian.org to check 11 package versions. Please wait... Got info from api.ftp-master.debian.org for 11 packages. Changes applied to dpkg configuration: - control source Build-Depends:4: 'python3-distutils-extra (>= 2.18)' -> 'python3-distutils-extra' # applied fix for :unnecessary greater-than versioned dependency: python3-distutils-extra (>= 2.18). Debian has oldoldoldstable -> 2.38-1; oldoldstable -> 2.40; oldstable -> 2.42; testing -> 2.45; stable -> 2.45; unstable -> 2.45; - control binary:"lightdm-gtk-greeter-settings" Depends:2: 'python3-gi (>= 3.0)' -> 'python3-gi' # applied fix for :unnecessary greater-than versioned dependency: python3-gi (>= 3.0). Debian has oldoldoldstable -> 3.14.0-1; oldoldstable -> 3.22.0-2; oldstable -> 3.30.4-1; testing -> 3.38.0-2; stable -> 3.38.0-2; unstable -> 3.40.1-2; Debian Janitor 10 months ago
2 changed file(s) with 24 addition(s) and 5 deletion(s). Raw diff Collapse all Expand all
11
22 * Update watch file format version to 4.
33 * Update standards version to 4.5.1, no changes needed.
4 * Reading package lists... 0%Reading package lists... 0%Reading package
5 lists... 0%Reading package lists... 99%Reading package lists... 99%Reading
6 package lists... Done Building dependency tree... 0%Building dependency
7 tree... 0%Building dependency tree... 0%Building dependency tree...
8 50%Building dependency tree... 50%Building dependency tree... Done Reading
9 state information... 0% Reading state information... 0%Reading state
10 information... Done Connecting to api.ftp-master.debian.org to check 11
11 package versions. Please wait... Got info from api.ftp-master.debian.org for
12 11 packages. Changes applied to dpkg configuration: - control source
13 Build-Depends:4: 'python3-distutils-extra (>= 2.18)' ->
14 'python3-distutils-extra' # applied fix for :unnecessary greater-than
15 versioned dependency: python3-distutils-extra (>= 2.18). Debian has
16 oldoldoldstable -> 2.38-1; oldoldstable -> 2.40; oldstable -> 2.42; testing
17 -> 2.45; stable -> 2.45; unstable -> 2.45; - control
18 binary:"lightdm-gtk-greeter-settings" Depends:2: 'python3-gi (>= 3.0)' ->
19 'python3-gi' # applied fix for :unnecessary greater-than versioned
20 dependency: python3-gi (>= 3.0). Debian has oldoldoldstable -> 3.14.0-1;
21 oldoldstable -> 3.22.0-2; oldstable -> 3.30.4-1; testing -> 3.38.0-2; stable
22 -> 3.38.0-2; unstable -> 3.40.1-2;
423
524 -- Debian Janitor <janitor@jelmer.uk> Tue, 24 Aug 2021 04:07:23 -0000
625
00 Source: lightdm-gtk-greeter-settings
1 Maintainer: James Lu <james@overdrivenetworks.com>
12 Section: x11
23 Priority: optional
3 Maintainer: James Lu <james@overdrivenetworks.com>
44 # Note: python-gi-dev is not a typo; the package provides both Python 2 and 3 bindings
55 Build-Depends: debhelper-compat (= 12),
66 dh-python,
77 python-gi-dev,
88 python3,
9 python3-distutils-extra (>= 2.18),
9 python3-distutils-extra
1010 Standards-Version: 4.5.1
11 Vcs-Browser: https://salsa.debian.org/xfce-extras-team/lightdm-gtk-greeter-settings
12 Vcs-Git: https://salsa.debian.org/xfce-extras-team/lightdm-gtk-greeter-settings.git
1113 Homepage: https://launchpad.net/lightdm-gtk-greeter-settings
12 Vcs-Git: https://salsa.debian.org/xfce-extras-team/lightdm-gtk-greeter-settings.git
13 Vcs-Browser: https://salsa.debian.org/xfce-extras-team/lightdm-gtk-greeter-settings
1414 Rules-Requires-Root: no
1515
1616 Package: lightdm-gtk-greeter-settings
1717 Architecture: all
1818 Depends: ${python3:Depends},
1919 ${misc:Depends},
20 python3-gi (>= 3.0),
20 python3-gi,
2121 gir1.2-gtk-3.0,
2222 gir1.2-glib-2.0,
2323 gir1.2-gdkpixbuf-2.0,